* {
	margin: 0px;
}

html {
	background-image: url("../images/background.jpg");
	background-size: cover;
	background-position: right top;
    background-attachment: fixed;
}

body {
	width: 100%;
	margin: 0px;
}

a {
    text-decoration: none;
}

p {
	display: inline;
}

img {
	vertical-align: top;
}

a:active { 
    color: orange;
}

a:hover { 
    color: orange;
}

@media screen and (min-width: 480px) {
    .page {
		margin-top: 0px;
		margin-left: auto;
		margin-right: auto;
		width: 78%;
	}
}

@media screen and (max-width: 479px) {
    .page {
		margin-top: 0px;
		margin-left: auto;
		margin-right: auto;
		width: 95%;
	}
}

.footmargin{
	margin-bottom: 45px;
}

.footer{
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
}

.myob {
	padding-left: 25px;
}

.xero {
	margin-left: 10px;
}

.qbo {
	margin-left: 10px;
	margin-right: 25px;
}

.partnerlogos {
	background-color: white;
	height: 120px;
	width: max-content;
	margin-bottom: 40px;
}

.partnerlogos > img {
	margin-top: 30px;
	height: 60px;
}

.navbar {
	width: 55%;
	margin: 0;
	padding: 0;
	display: inline-block;
	margin-top: 116px;
}

.navlink {
	display: inline-block;
	float: right;
	width: 20%;
	margin: 0;
	padding: 0;
	border: 5px solid black;
	text-align: center;
}

.navmid {
	border-left-width: 0px;
	border-right-width: 0px;
}

.whitetext {
	white-space: nowrap;
	line-height: 30px;
    color: white;
    font-size: 15px;
    font-family: open-sans, sans-serif;
    font-weight: 600;
}

.bigtext {
	position: absolute;
	font-size: 20px;
}

.center {
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.right {
	float: right;
}

.centerlogo {
	position: relative;
	left: 18px;
	top: 9px;
}

.logoborder {
	display: inline-block;
	width: 317px;
	height: 136px;
	box-shadow: inset 0px 0px 8px rgba(0,0,0,0.75), inset 0px 0px 8px rgba(0,0,0,0.75);
	margin-top: 10px;
	margin-bottom: 10px;
}

.redbar {
	height: 30px;
	background-color: red;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5),0px 0px 5px rgba(0,0,0,0.5);
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

.noedgebar {
	box-shadow: 0 0px 5px rgba(0,0,0,0.5),0 0px 5px rgba(0,0,0,0.5);
	box-shadow: inset 0 3px 4px rgba(255,255,255,0.75), inset 0 -3px 4px rgba(0,0,0,0.75);
}

.blackbar {
	height: 5px;
	background-color: black;
}

.blackborder {
	background-color: white;
	border: 5px solid black;
}

.tempblock {
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: rgba(0,0,0,0.5);
}